# Area 1 - Uint8Array websokets

How to move data between the client and the server using ArrayBuffers... Quite Useful though oddly difficult.

This project is also used as a template for other Areas. So it is likely to continue receiving updates long into the future.